<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

class Candlecms extends MY_Controller {

	public  $code_lang;
	
	public function __construct()
	{
		parent::__construct();

	}
		
	public function index()
	{

		// let's collect some basic information about the visitor and save it
		$this->save_visitor_info();

		redirect('pages');
	}


    public function credits () {
           $this->load->view('credits');
	}
	
    public function ajaxCat() {

		if(isset($_POST['module']) && $_POST['module'] !=NULL){
			$this->session->unset_userdata($_POST['module'].'_category');
		}         
	}
	
    public function ajaxdoLogin() {
		$message = '';
        if(valid_email ( $_POST['email_address'] ) && isset($_POST['password'])){

			$user = $this->Users_model->auth( $_POST['email_address'], $_POST['password']);

			if ($user) {
				$this->set_session($user);
				$message = "<img src='".base_url()."/assets/themes/backoffice/images/tick.png'> User Login success!!!";
			}
			else {
				$message = "<img src='".base_url()."/assets/themes/backoffice/images/cross.png'> Invalid User address or not exists!!!";						
			}
		}	
		else{
			$message = "<img src='".base_url()."/assets/themes/backoffice/images/cross.png'> Invalid mail address or Password!!!";		
		}
		echo $message.'</br>';                
	}
	
	
	
	function activation(){

      if($_POST){

          $this->form_validation->set_rules('email_address', $this->lang->line('email_address'), 'required|valid_email');
          $this->form_validation->set_rules('active', $this->lang->line('activation_code'), 'required');


         if (!$this->form_validation->run()) {


            $message = " Check your fields, fill them all correctly";
            $this->_setMessage($message, 'error');

            $data = array(
            	'sub_nav'	 => 'users',
               'view'		 => 'activation',
               //'emailvalue' => $email_address
            );

            $this->display('candlecms',$this->active_template, $this->pos_sidebar, $data);
         }
         else {

              $email_address=$_POST['email_address'];
               $activcode=$_POST['active'];
		
               //verification des donnees dans la bd
                $result = $this->Users_model->verifactivation($email_address,$activcode);

             if($result == FALSE){
           
               $message = "Activation Failed";
            	$this->_setMessage($message, 'error');
               redirect('candlecms/activation');
            }

            // si le code d'activation est bon, update de la bd
            $user_id = $this->Users_model->activate($email_address);
         	$message = "Your account is now active";
            $this->_setMessage($message, 'success');
            redirect ('candlecms/doLogin');

         }
      }
      else{

         $data = array(
				'sub_nav'=> 'register',
				'view' => 'activation',
			);

			$this->display('register', $this->active_template,  $this->pos_sidebar, $data);
      }

	}
	
	/* end of the activation procedure */

    public function doLogin() {

		$this->form_validation->set_rules('email_address', $this->lang->line('email_address'), 'required|valid_email');
		$this->form_validation->set_rules('password', $this->lang->line('password'), 'required' );

		if (!$this->form_validation->run()) {

			if ($this->session->flashdata('login_error')) {
				$this->form_validation->error_string = $this->lang->line('login_error');
			}

			$data = array(
				'sub_nav'=> 'login',
				'view' => 'login_home'
			);

			$this->display('login', $this->active_template, $this->pos_sidebar, $data);
		}

		else {

			$user = $this->Users_model->auth($this->input->post('email_address'), $this->input->post('password'));

			if ($user) {

				$this->set_session($user);

				$this->_setMessage('login_success', 'success');				
				redirect ('./');

			}

			else {

            $message= "Login Error!! Check if your login/password is correct or check your mail to activation your account";
				$this->_setMessage($message, 'error');
				redirect ('candlecms/doLogin');

			}

		}

	}


    public function doLogout(){

		// destroy all sessions data
		$this->Users_model->logout();
		
		redirect('candlecms');
	}


    public function form_email_check($email_address) {
		
		if ($this->Users_model->get_user_by_email($email_address)) {

			$this->form_validation->set_message('form_email_check', $this->lang->line('account_email_unavailable'));

			return FALSE;

		}

		else {

			return TRUE;

		}

	}
	
	
    public function Site_disabled () {

		
	}
	
	// captcha lib
    public function securimage(){
		
		$this->load->library('securimage');
        $this->securimage->show();
    }



	// switch lang
	
	function languages ($mylang='english', $view='pages')
	{

		$this->code_lang = $this->setCurrentLang($mylang);
		redirect($view);
		
	}


		

}
/* End of file candlecms.php */
/* Location: ./application/controllers/candlecms.php */
