<?php if (!defined('BASEPATH')) exit('No direct script access allowed');


function install_module($modular){

     $CI = &get_instance ();
     $CI->load->helper('directory');
     $map = directory_map('assets/modules/'.$modular);
     $res=TRUE;
   
      $source_path=getcwd().'/assets/modules/'.$modular;
      $dest_path= getcwd().'/application/modules/'.$modular;

      //create architecture
      $mod_archi=array("config","controllers","helpers","language","libraries","models","views","controllers/admin","controllers/front","views/admin","views/front");
      foreach($mod_archi as $i){
         mkdir_recursive($dest_path.DIRECTORY_SEPARATOR.$i, 0777);
      }

		
		
		$res = $res && ($map != FALSE);
		if ($res && $map && isset($map['controllers']) ){  // copy of the controller

		if(isset($map['controllers']['admin'] )) foreach($map['controllers']['admin'] as $cur) $res = $res && copy($source_path.'/controllers/admin/'.$cur, $dest_path.'/controllers/admin/'.$cur);
         if(isset($map['controllers']['front'] ))foreach($map['controllers']['front'] as $cur) $res = $res && copy($source_path.'/controllers/front/'.$cur, $dest_path.'/controllers/front/'.$cur);

		/*	$res = $res && copy($source_path.'/controllers/admin/'.$map['controllers']['admin'][0], $dest_path.'/controllers/admin/'.$map['controllers']['admin'][0]);
         $res = $res && copy($source_path.'/controllers/front/'.$map['controllers']['front'][0], $dest_path.'/controllers/front/'.$map['controllers']['front'][0]);*/
		}
		if ($res && $map && isset($map['views'])){   //Copying views
			if(isset($map['views']['admin'] )) foreach($map['views']['admin'] as $cur) $res = $res && copy($source_path.'/views/admin/'.$map['views']['admin'][0], $dest_path.'/views/admin/'.$cur);
			if(isset($map['views']['front'] )) foreach($map['views']['front'] as $cur) $res = $res && copy($source_path.'/views/front/'.$map['views']['front'][0], $dest_path.'/views/front/'.$cur);
		}
		if ($res && $map && isset($map['models'])){  // Copying models
			foreach($map['models'] as $cur_model) $res = $res && copy($source_path.'/models/'.$cur_model, $dest_path.'/models/'.$cur_model);
		}
      if ($res && $map && isset($map['config'])){  // Copying models
			foreach($map['config'] as $cur_model) $res = $res && copy($source_path.'/config/'.$cur_model, $dest_path.'/config/'.$cur_model);
		}
      return $res;
}


function copyRep ($source,$dest) {

                      if ($dh = opendir($source)) {     
                        while (($file = readdir($dh)) !== false) {
                       
                                if (!is_dir($dest)) mkdir ($dest, 0755);                       
                                if(is_dir($source.DIRECTORY_SEPARATOR.$file) && $file != '..'  && $file != '.') copyRep ( $source.DIRECTORY_SEPARATOR.$file.DIRECTORY_SEPARATOR , $dest.DIRECTORY_SEPARATOR.$file.DIRECTORY_SEPARATOR );     
                                elseif($file != '..'  && $file != '.') copy ( $source.DIRECTORY_SEPARATOR.$file , $dest.DIRECTORY_SEPARATOR.$file );
                                       
                        }
                 
                closedir($dh);
          
                }
  
          
}

?>
