<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

//update 2012/01/17  15:10  Melanie LONTSI KENLAK mel.lontsi@gmail.com
function install_template($zipfile) {

// to be used as folder name
	$file_name = strtolower(substr($zipfile, 0, -4));

	// to determine if this is a .zip file
	$extension = substr($zipfile, -4);

   
	// this is where the contents will be extracted from
   
   $source_path =getcwd() . '/assets/uploads/themes/';

	// does this file have the proper extension?
	if (strtolower($extension) == '.zip') {

		// set up the resource
		$zip = zip_open($source_path . $zipfile);

		$view_path=getcwd().DIRECTORY_SEPARATOR.'application'. DIRECTORY_SEPARATOR.'views'. DIRECTORY_SEPARATOR.'themes'. DIRECTORY_SEPARATOR;
		$assets_path=getcwd().DIRECTORY_SEPARATOR.'assets'. DIRECTORY_SEPARATOR.'themes'. DIRECTORY_SEPARATOR;

		// start looping through the files
		while ($zip_entry = zip_read($zip)) {

			zip_entry_open($zip, $zip_entry);

		 // is this file a directory?
			if (substr(zip_entry_name($zip_entry), -1) != '/' ) {

					// this is a file and not a directory
				$name = zip_entry_name($zip_entry);

				$path = explode('/',$name);
				$dir_parent= implode('/',array_slice($path,2,-1));

				$zdir=implode('/',array_slice($path,2));

			  if($path['1'] == 'assets'){

				//check if the parent folder of the file exist

				  if(file_exists($assets_path.$dir_parent)){

					 //create file
					   $fopen = fopen($assets_path.$zdir, 'w');
					   fwrite($fopen, zip_entry_read($zip_entry, zip_entry_filesize($zip_entry)), zip_entry_filesize($zip_entry));
				   }
				   else {
				   // create recursively parent directory and files
					  mkdir_recursive($assets_path.$dir_parent.DIRECTORY_SEPARATOR, 0777);
					  $fopen = fopen($assets_path.$zdir, 'w');
					  fwrite($fopen, zip_entry_read($zip_entry, zip_entry_filesize($zip_entry)), zip_entry_filesize($zip_entry));
					  
				   }
			   }
			   else if($path['1'] == 'views'){

				  if(file_exists($view_path.$dir_parent)){
					   //create file
					 $fopen = fopen($view_path.$zdir, 'w');
					 fwrite($fopen, zip_entry_read($zip_entry, zip_entry_filesize($zip_entry)), zip_entry_filesize($zip_entry));
						 
				}
				else{
				   // create recursively parent directory and files
					 mkdir_recursive($view_path.$dir_parent.DIRECTORY_SEPARATOR, 0777);
					 $fopen = fopen($view_path.$zdir, 'w');
					 fwrite($fopen, zip_entry_read($zip_entry, zip_entry_filesize($zip_entry)), zip_entry_filesize($zip_entry));
				 }
			   }
			   else{
					return FALSE;
				}
			}
			zip_entry_close($zip_entry);
		}
		zip_close($zip);
		return TRUE;
	}
	else {
		return FALSE;
	}
}
?>
