<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class User_meta_model extends MY_Model {

    public $table_user_meta  = 'user_meta';

	public function __construct()
	{

		parent::__construct();

	}

	public function uses_wysiwyg($user_id) {

		$this->db->where('user_id', $user_id);
		$this->db->where('meta_key', 'uses_wysiwyg');
		$query = $this->db->get($this->db->dbprefix($this->table_user_meta));

		$result = $query->row();

		return $result->meta_value;

	}

	public function save($user_id, $key, $value) {
		
		$db_array = array(
		'meta_key'		=>	$key,
		'meta_value'	=>	$value);

		$this->db->where('user_id', $user_id);
		$this->db->where('meta_key', $key);
		$query = $this->db->get($this->db->dbprefix($this->table_user_meta));

		if ($query->num_rows()) {

			$this->db->where('user_id', $user_id);
			$this->db->where('meta_key', $key);
			$this->db->update($this->db->dbprefix($this->table_user_meta), $db_array);

		}
		
		else {
			
			$db_array['user_id'] = $user_id;
			$this->db->insert($this->db->dbprefix($this->table_user_meta), $db_array);
			
		}

	}

}

?>
