<?php if ( ! defined('BASEPATH')) exit('No direct script access allowed');
/**
 * @author 		BYOOS France - Cameroun - CandleCMS development team
 * @package		CandleCMS
 * @subpackage	Backoffice
 * @category	Application
 * @since 		v0.3.0.50  update  ci-custom2  2.1.1rev16
 *
 * Candlecms controller.
 * update 2011/04/03  17:10   gabriel gbobard@gmail.com
 */

class Dashboard extends MY_Controller {

	function __construct(){
		parent::__construct();
		// test if access right Can View
		$this->canView('dashboard');		

	}
	
	/**
	 * Shows a list of dashboard and posts
	 *
	 * @param int $offset
	 */
	public function index(){

		$data = array(
			'options' => $this->settings_model->getOptions('general'),
			'sub_nav'=> 'dashboard',
			'view'	 => 'dashboard'
		);

		$this->display('dashboard', 'backoffice', 'left', $data);
	}
	
	public function search($offset=0){
			redirect('backoffice/dashboard');

	}
}
/* End of file dashboard.php */
/* Location: ./application/controllers/backoffice/dashboard.php */
