<?php if (!defined('BASEPATH')) exit('No direct script access allowed');
/**
 * @author 		BYOOS France - Cameroun - CandleCMS development team
 * @package		CandleCMS
 * @subpackage	Backoffice
 * @category	Application
 * @since 		v0.3.0.50  update  ci-custom2  2.1.1rev16
 *
 * Candlecms controller.
 * update 2011/04/03  17:10   gabriel gbobard@gmail.com
 */

class Settings extends MY_Controller {

	function __construct()
	{
		parent::__construct();

		$this->load->model('Settings_model');
		// load the lang module for all controller's backoffice...
		$this->LoadLangModule($this->active_template, $this->session->userdata('language'));		
		// test if access right Can View
		$this->canView('settings');
		
		
	}
	
	function index($message=null){

		$this->module('general');
	}
	
	function save($view){

		foreach($_POST as $key=>$val){
			//echo "set $key = $val<br/>";
			$this->Settings_model->saveOption($key, $val);
			
		}
		echo redirect('backoffice/settings/module/'.$view);
	}
	
	function module($mod){
		
		$data['options'] = $this->Settings_model->getOptions($mod);

		$data['sub_nav'] =  'settings';		
		$data['view'] 	 =  'settings';
		
		$this->display('settings', 'backoffice', 'none', $data);

	}
}
/* End of file settings.php */
/* Location: ./application/modules/backoffice/settings.php */
