<?php
// General
$lang['site_administration']		= 'Administration du site';
$lang['administration_panel']		= 'Interface d\'administration';
$lang['edit']						= 'Editer';
$lang['delete']						= 'Supprimer';
$lang['date']						= 'Date';
$lang['create_new']					= 'Ecrire';
$lang['confirm_delete']				= 'Etes-vous sur de vouloir supprimer cet élément ?';
$lang['status']						= 'Statut';
$lang['published']					= 'Publié';
$lang['unpublished']				= 'Non publié';
$lang['version_checker']			= 'Vérifier la version';
$lang['not_implemented']			= 'Cette fonctionnalitée n\'est pas encore activée';
$lang['yes']						= 'Oui';
$lang['no']							= 'Non';
$lang['default']					= 'Défaut';
$lang['author']						= 'Auteur';
$lang['please_log_in']				= 'Merci de vous connecter';
$lang['log_in']						= 'Se connecter';
$lang['dashboard']					= 'Tableau de bord';
$lang['write']						= 'Ecrire';
$lang['manage']						= 'Gérer';
$lang['settings']					= 'Paramètres';
$lang['log_out']					= 'Se déconnecter';
$lang['blog_administration']		= 'Administration du blog';
$lang['email_address'] 				= 'Adresse e-mail';
$lang['password'] 					= 'Mot de passe';
$lang['display_name'] 				= 'Pseudonyme';
$lang['first_name'] 				= 'Prénom';
$lang['last_name'] 					= 'Nom';
$lang['posted_on']					= 'Publié le';
$lang['site_disabled']				= 'Ce site est actuellement désactivé. Merci de réessayer plus tard.';
$lang['register']					= 'S\'inscrire';
$lang['welcome']					= 'Bienvenue';
$lang['button_submit']				= 'Soumettre';
$lang['button_search']				= 'Rechercher';
$lang['upload']						= 'Envoyer';
$lang['activate_account']			= 'Activer votre compte';
$lang['candlecms_administration']	= 'Candle CMS Administration';
$lang['ci_system_version']			= 'Système C.I ';
$lang['ci_application_version']		= 'App Candle CMS ';
$lang['ci_database_version']		= 'DB Candle CMS ';
$lang['php_system_version']			= 'PHP Version ';
$lang['mysql_version']			    = 'MYSQL ';
$lang['gd_version']					= 'Graphique GD? ';
$lang['image_allowed_types']		= 'Types d\'images autorisées';
$lang['db_version']					= 'Version de la base de données';
$lang['front_office_languages']		= 'Langage sur le Site Vitrine on/off ?';
$lang['show_sessions']				= 'Affiche les sessions on/off ?';
// Administrator Setup (First time login)
$lang['first_admin_setup']			= 'Configuration de l\'administrateur';
$lang['first_time_login']			= 'Il s\'agit de votre première connexion en tant qu\'administrateur. Merci de fournir les informations suivantes pour continuer.';
// Blogroll
$lang['blogroll']					= 'Les liens';
$lang['blogroll_create']			= 'Ajouter un lien';
$lang['blogroll_edit']				= 'Editer les liens';
$lang['blogroll_link_saved']		= 'Le lien a été sauvegardé';
$lang['blogroll_manage'] 			= 'Gérer les liens';
$lang['blogroll_new']				= 'Nouveau lien';
$lang['blogroll_none_exist']		= 'Il n\'y a pas de liens actuellement.';
$lang['blogroll_title']				= 'Titre';
$lang['blogroll_url']				= 'Adresse URL';
// Categories
$lang['category'] 					= 'Catégorie';
$lang['categories']					= 'Catégories';
$lang['category_create']			= 'Créer une catégorie';
$lang['category_edit']				= 'Editer la catégorie';
$lang['category_manage'] 			= 'Gérer les catégories';
$lang['category_new']				= 'Nouvelle catégorie';
$lang['category_none_exist']		= 'Il n\'existe aucune catégories actuellement';
$lang['category_reassign']			= 'Vous devez assigner les articles existant à une nouvelle catégorie avant de supprimer cette catégorie';
$lang['category_saved'] 			= 'La catégorie a été sauvegardée';
$lang['category_show_hide']			= 'Montrer / Cacher les catégories';
$lang['category_set_as_default']	= 'Définir comme catégorie par défaut';
$lang['all_categories']				= 'Voir toutes les categories';
$lang['uncategorized']              = 'Sans Catégorie';
// Comments
$lang['comments']					= 'Commentaires';
$lang['comment']					= 'Commentaire';
$lang['comment_author']				= 'Auteur du commentaire';
$lang['comment_captcha_fail']		= 'Le texte saisi ne correspond pas à celui affiché dans l\'image de validation';
$lang['comment_edit']				= 'Editer le commentaire';
$lang['comment_email_body']     	= 'Un nouveau commentaire a été publié dans l\'un de vos articles. Consulter ce commentaire ici : ';
$lang['comment_from_post']			= 'Depuis l\'article';
$lang['comment_image_val_text']  	= 'Texte de l\'image de validation';
$lang['comment_manage']				= 'Gérer les commentaires';
$lang['comment_none_exist']			= 'Il n\'existe aucun commentaires actuellement';
$lang['comment_notification']   	= 'Notification de commentaire';
$lang['comment_saved']				= 'Le commentaire a été sauvegardé';
$lang['comment_website']			= 'Site Internet';
$lang['comment_your_name']			= 'Votre nom';
$lang['comment_posted_in']			= 'Publié dans';
$lang['comment_on']					= 'le';
$lang['comment_by']					= 'par';
// Downloads
$lang['download_filename']			= 'Nom du fichier';
$lang['download_none_exist']		= 'Aucun fichier n\'a été téléchargé';
$lang['download_notice']			= 'Vous devez patienter avant de pouvoir télécharger ce fichier à nouveau.';
$lang['download_stats']				= 'Statistiques de téléchargement';
// Logins
$lang['login_none_exist']			= 'Il n\'y a pas d\'historique des connexions actuellement';
$lang['login_result']				= 'Résultat';
$lang['login_stats']				= 'Statistiques de connexions';
$lang['login_error']				= 'Votre nom d\'utilisateur et / ou votre mot de passe est incorrect.';
$lang['login_not_admin']			= 'Désolé mais vous n\'avez pas accès à l\'interface d\'administration.';
$lang['forgotten_your_password']	= 'Mot de passe perdu ?';
// Pages
$lang['pages']						= 'Pages';
$lang['pages_none_exist']			= 'Il n\'y a pas de page actuellement';
$lang['page_content']				= 'Contenu de la page';
$lang['page_create_new']			= 'Créer une nouvelle page';
$lang['page_created']				= 'Créée';
$lang['page_down']					= 'Bas';
$lang['page_edit']					= 'Editer la page';
$lang['page_manage']				= 'Gérer les pages';
$lang['page_move_down']				= 'Déplacer vers le bas';
$lang['page_move_up']				= 'Déplacer vers le haut';
$lang['page_not_found']				= 'Page non trouvée';
$lang['page_order']					= 'Classer';
$lang['page_saved']					= 'La page a été sauvegardée';
$lang['page_title']					= 'Titre de la page';
$lang['page_up']					= 'Haut';
$lang['page_updated']				= 'Mise à jour';
$lang['page_write']					= 'Ecrire une page';
$lang['page_write_new']				= 'Ecrire une nouvelle page';
// Pagination
$lang['page_next'] 					= 'Page suivante';
$lang['page_previous'] 				= 'Page précédente';
// Posts
$lang['posts']						= 'Nouvelles';
$lang['post_create_category']		= 'Vous devez créer au moins une catégorie avant de pouvoir créer un article';
$lang['post_create_new']			= 'Créer un nouvel article';
$lang['post_date_time']				= 'Date et Heure';
$lang['post_edit']					= 'Editer l\'article';
$lang['post_extended_body']			= 'Article complet';
$lang['post_long_body_desc']		= 'Ceci apparaîtra quand un utilisateur cliquera sur le lien "Lire la suite" pour voir l\'article complet (n\'est pas requis)';
$lang['post_manage']				= 'Gérer les posts';
$lang['blog_manage']				= 'Gérer le blog';
$lang['post_none_exist']			= 'Il n\'y a pas d\'article actuellement';
$lang['post_num']					= '# Articles';
$lang['post_preview']				= 'Prévisualiser l\'article';
$lang['post_save_continue']			= 'Sauvegarder et continuer à éditer';
$lang['post_save_quit']				= 'Sauvegarder et soumettre';
$lang['post_saved']					= 'L\'article a été sauvegardé';
$lang['post_short_body']			= 'Résumé de l\'article';
$lang['post_short_body_desc']		= 'Ceci apparaîtra en tant qu\'introduction de votre article (requis)';
$lang['post_title']					= 'Titre';
$lang['post_write']					= 'Ecrire un article';
$lang['post_write_new']				= 'Ecrire un nouvel article';
$lang['post_read_more']				= 'Lire la suite...';
// Settings
$lang['setting_allow_comments']		= 'Autoriser les commentaires';
$lang['setting_allow_register']		= 'Permettre l\'inscription des visiteurs';
$lang['setting_default_category']	= 'Assigner la catégorie par défaut aux nouveaux articles';
$lang['setting_default_page_id']	= 'Page par défaut à charger';
$lang['setting_description']		= 'Description du blog';
$lang['setting_not_saved']			= 'Un problème est survenu lors de la sauvegarde de vos paramètres';
$lang['setting_saved']				= 'Vos paramètres ont été sauvegardés';
$lang['setting_site']				= 'Paramètres du site';
$lang['setting_site_enabled']		= 'Le site est activé';
$lang['setting_system']				= 'Paramètres système';
$lang['setting_title']				= 'Titre du blog';
// Templates
$lang['templates']					= 'Modèles';
$lang['template_installer']			= 'Installation de modèle';
$lang['template_manage']			= 'Gérer les modèles';
$lang['template_install']			= 'Installer le modèle';
$lang['template_installed']			= 'Le modèle a été installé';
$lang['template_not_installed']		= 'Le modèle n\'a pas été installé';
$lang['presentation']				= 'Présentation';
$lang['template_set_default']		= 'Définir comme modèle par défaut';
// added for candleCMS on the 25-04-2011
$lang['template_already_installed']		= 'Le modèle est déjà installé';
$lang['default_template_install']			= 'Le modéle par défaut a changé';
// User Accounts
$lang['account_email_unavailable']	= 'Cette adresse e-mail n\'est pas disponible. Merci d\'en utiliser une autre.';
$lang['account_password_conf']		= 'Confirmer le mot de passe';
$lang['users']						= 'Utilisateurs';
$lang['user_level'] 				= 'Rôle';
$lang['user_administrators']		= 'Administrateurs';
$lang['user_authors']				= 'Auteurs';
$lang['user_contributors']			= 'Contributeurs';
$lang['user_subscribers'] 				= 'Abonnés';
$lang['user_manage']				= 'Gérer les utilisateurs';
$lang['user_create']				= 'Créer l\'utilisateur';
$lang['user_edit']					= 'Editer l\'utilisateur';
$lang['user_password_change']		= '* Si vous souhaitez changer le mot de passe, tapez-en un nouveau';
$lang['user_editor']				= 'Préférences de l\'éditeur';
$lang['user_wysiwyg']				= 'Utiliser un éditeur visuel pour écrire (WYSIWYG)';
$lang['users_none_exist']			= 'Il n\'y a pas d\'utilisateur dans ce groupe actuellement';
$lang['connected']				    = ' Connecté ';
$lang['not_connected']			    = ' Non Connecté ';
$lang['user_level']				    = ' Groupe ';
// groups
$lang['group_manage']				= 'Gestion des Groupes';
$lang['group_create']				= 'Creation de Groupe';
$lang['group_edit']					= 'Modifier un Groupe';
// Visitor Stats
$lang['visitor_browser']			= 'Navigateur';
$lang['visitor_by_referer']			= 'Par source';
$lang['visitor_ip_address']			= 'Adresse IP';
$lang['visitor_none_exist'] 		= 'Il n\'y a pas de visiteur à afficher pour le moment';
$lang['visitor_page_hits']			= 'Page accédées';
$lang['visitor_page_visited']		= 'Page vues';
$lang['visitor_referer']			= 'Source';
$lang['visitor_referrals']			= 'Sources';
$lang['visitor_stats']				= 'Statistiques des visiteurs';
$lang['visitor_stats_daily']		= 'Statistiques des visiteurs - Journalière';
$lang['visitor_stats_referer']		= 'Statistiques des visiteurs - Par sources';
$lang['visitor_unique_visitors']	= 'Visiteurs uniques';
$lang['visitor_view_all']			= 'Voir tout';
$lang['analytics_stats']			= 'Analytics Stats';
$lang['visitor_stats_logins']		= 'Logins Stats';
// NEW ITEMS ADDED ON 2008.08.30
$lang['view_site']					= 'Visualiser le site';
$lang['page_nav']					= 'Page %s de %s';
$lang['post_excerpt']				= 'Excerpt';   //****
$lang['month']						= 'Mois';
$lang['day']						= 'Jour';
$lang['year']						= 'Ann&eacute;e';
$lang['hour']						= 'Heure';
$lang['minute']						= 'Minute';
$lang['url']						= 'URL';
$lang['success']					= 'Sucèss';
$lang['failure']					= 'Echec';
$lang['downloads']					= 'Telechargements';
$lang['visitor_all']				= 'Tous';
// NEW ITEMS ADDED ON 2011-04-20
$lang['dologout']				    = 'Deconnexion';
$lang['users']				        = 'Utilisateurs';
$lang['settings']				    = 'Paramètres';
$lang['manage_pages']				= 'Gérer les pages';
$lang['pages_tag']				    = 'Pages étiquetées par';
$lang['title']				        = 'Titre';
$lang['post_no_tags']			    = 'Pas d\'étiquetes pour cet article.';
$lang['status']				        = 'Status';
$lang['untitled']				    = 'Non titré';
$lang['no_pages']				    = 'Pas de pages trouvée.';
$lang['pages_heading']				= 'ajout_pages & editer_pages ici';
$lang['page_add']				    = 'Ajouter Une Page';
$lang['pages_here']				    = 'Pages ici';
$lang['page_text']				    = 'Texte de la Page';
$lang['close']				        = 'FERMER';
$lang['or']				            = 'ou';
$lang['category_add_new']		    = 'Ajouter Une Nouvelle Categorie';
$lang['name']				        = 'Nom';
$lang['parent']				        = 'Parent';
$lang['add']				        = 'Ajouter';
$lang['cancel']				        = 'Annuler';
$lang['publish_options']	        = 'Options de Publications';
$lang['pending_review']			    = 'Revue en Attente';
$lang['publish_immediatly']		    = 'Publier: <b>Immédiatement</b> ';
$lang['preview']				    = 'Apercu';
$lang['save']				        = 'SAUVEGARDER';
$lang['more_actions']				= 'Autres Actions';
$lang['related']				    = 'Associé';
$lang['post_here']				    = 'Articles ici';
$lang['category_show_all']   		= 'Voir toutes les categories';
$lang['posts_tagged']				= 'Articles associés à';
$lang['posts_add']				    = 'Ajouter un article';
$lang['uncategorized']				= 'Pas&nbsp;de&nbsp;catégories';    
$lang['tags']				        = 'Tags';
$lang['no_tags']				    = 'Pas de Tags';
$lang['posts_no_found']		        = 'Aucun article trouvé.';
$lang['post_add_here']			    = 'Ajouter_article ici';
$lang['blog']				        = 'Blog';
$lang['excerpt_desc']			    = 'Les extraits sont des résumés optionnels  de votre contenu .';  // hand-crafted ????
$lang['select_']				    = 'Selectionné...';
$lang['tags_info1']				    = 'Séparer les tags par des virgules';
$lang['tags_info2']				    = 'les tags utilisés sur cet article';
$lang['comment_notification']       = 'Notification par Email pour des nouveaux commentaires';
$lang['draft']				        = 'Brouillon';
$lang['twitter_send']				= 'Envoyer a Twitter';
$lang['extract1']				    = 'Append Bit.ly URL';    //***
$lang['comments_on_post']			= 'Commentaires sur cet ar(ticle';
$lang['comments_manage_all']		= 'Gérer tous les commentaires';
$lang['posts_manage_all']			= 'Gérer tous les articles';
$lang['tags_manage_all']	        = 'Gérer tous les tags';
$lang['tags_all_here']				= 'tous_tags ici';
$lang['tag_manage']				    = 'Gérer les Tags';
$lang['count']				        = 'décompte';    //***
$lang['tag_edit_here']				= 'edition_tags ici';
$lang['template_here']				= 'modèles ici';
$lang['categories_all_here']		= 'toutes_Categories ici';
$lang['description']				= 'Description';
$lang['slug']				        = 'Slug';
$lang['confirm_del_category']       = 'OK, Supprimer cette categorie? Toutes les categories y decoulant seront aussi supprimées.';
$lang['note']				        = 'Note';    //***
$lang['category_info1']				= 'La suppression d\'une categorie ne supprime pas ';
$lang['category_info2']				= ' dans cette categorie.Au contraire, ';
$lang['category_info3']				= ' dans la categorie supprimée sont envoyés dans la categorie <b>Uncategorized</b>.';
$lang['category_info4']				= 'Le nom montre comment la categorie apparait sur le site.';
$lang['color']				        = 'couleur';
$lang['color_example']				= 'Le nom d\une couleur ie. \'rouge\' ou la valeur d\'une couleur ie. \'#ff0000\''; 
$lang['category_add']				= 'Ajouter une  categorie';
$lang['category_edit_here']		    = 'Editer_categorie ici';
$lang['category_info5']				= 'The name is how the category appears on the site.';   //***   dej en "info4"
$lang['category_info6']		        = 'La \'slug\' is the URL-friendly version of the name.'; //***
$lang['comments_edit_here']	        = 'Editer_commentaire ici';
$lang['email']				        = 'Email';
$lang['view_comment']			    = 'Voir ce commentaire';
$lang['approval_status']	        = 'Approbation Status';
$lang['approved']				    = 'Approuvé';
$lang['unapproved']				    = 'Non approuvé';
$lang['spam']				        = 'Spam';
$lang['comments_all_here']	        = 'Tous_commentaires ici';
$lang['from']				        = 'De';
$lang['approve']			        = 'Approuver';
$lang['unapprove']			        = 'Non approuver';
$lang['no_comments_yet']	        = 'Pas de commentaires.';
$lang['categories_here']	        = 'categories ici';
$lang['classifieds_here']	        = 'classés ici';
$lang['blogrolls_here']				= 'blogrolls ici ';
$lang['version']				    = 'Version';
$lang['templates_here']				= 'modèles ici';
$lang['action']				        = 'Action';
$lang['template_load_msg']		    = 'Charger votre fichier';
$lang['setings_here']				= 'settings ici';
$lang['comments_here']				= 'comments ici';
$lang['all_users _here']			= 'tous_utilisateurs ici';
$lang['username']			        = 'Nom d\'utilisateur';
$lang['registered']			        = 'Enregistré';
$lang['last_logon']			        = 'Dernière connection';
$lang['add_users_here']				= 'ajouter_utilisateur ici';
$lang['add_user']				    = 'Ajouter Utilisateurs';
$lang['administrator']		        = 'Administrateur';
$lang['contributer']    	        = 'Contributeur';
$lang['suscriber']			        = 'Souscriveur';
$lang['member']				        = 'Membre';
$lang['website_or_link']		    = 'Site ou lien';
$lang['about_yourself']				= 'Un petit peu a propos de toi';
$lang['users_here']			        = 'utilisateurs ici';
$lang['edit_account']		        = 'Editer un compte';
$lang['click_change']				= 'Clicker pour Changer';
$lang['as']				            = 'comme';  // en francais = comme ou "en tant que"
$lang['contact_info']				= 'Info du Contact';
$lang['mobile_phone']				= 'Portable';
$lang['about']				        = 'A Propos';
$lang['image']				        = 'image';
$lang['change']				        = 'Changer';
$lang['account_active']				= 'Compte Activer';
$lang['account_not_active']			= 'Compte Désactiver';
$lang['role']				        = 'Rôle';
$lang['general_settings']			= 'Configurations Générales';
$lang['site_title']				    = 'Titre du';
$lang['site_name']				    = 'Nom du Site';
$lang['site_slogan']				= 'Slogan du Site';
$lang['web_site_maintain']		    = 'Entretien du site web.';
$lang['site_url']				    = 'URL du Site';
$lang['admin_email']				= 'Email de l\'administrateur';
$lang['registration']				= 'Registration';
$lang['anyone_can']				    = 'tout le monde peut s\'enregister et se connecter.';
$lang['upload_settings']			= 'Configurations de chargement';
$lang['analytics_here']				= 'Analytises ici';
$lang['analytics_for']				= 'Données d\'analyses pour';
$lang['daily_visitors']				= 'Visiteurs Journaliers';
$lang['site_usage']				    = 'Utilisation du site';
$lang['pages_visit']				= 'Pages/Visites';
$lang['unique_visits']				= 'Visites unique';
$lang['visitors']				    = 'Visiteurs';
$lang['page_views']				    = 'Vues de Page';
$lang['content_overview']			= 'Apercu du contenu';
$lang['percent']				    = 'Pourcentage';
$lang['traffic_s_overview']			= 'Traffic Sources Overview';  // ****
$lang['referrer']				    = 'Référant';
$lang['users_stats_logins_here']	= 'users_stats_logins ici';
$lang['all_groups_here']			= 'Tous_groupes ici';
$lang['groups']				        = 'Groupes';
$lang['group_name']				    = 'Nom du Groupe';
$lang['login_redirect']				= 'Redirection Login';
$lang['logout_redirect']			= 'Redirection Logout';
$lang['no_content']                 = 'Pas de commentaires ici';
$lang['all_users_here']				= 'tous_utilisateurs ici';
$lang['users_group']				= 'Groupes d\'utilisateurs';
$lang['template_set_default']		= 'Modèle&nbsp;par&nbsp;defaut';
$lang['filter']		                = 'Filtrer';
// added on 06-05-2011
$lang['added']		                = 'Ajouté';
$lang['web_address']		        = 'Addresse Web';
$lang['example']		            = 'Exemple';
$lang['timestamp']		            = 'Timestamp';
//contacts
$lang['contacts']	                = 'Contacts';
$lang['contacts_add']	            = 'Ajouter un Contact';
$lang['contact_update']	            = 'Modifier un Contact';
$lang['contact_edit']	            = 'Editer un Contact';
$lang['contact_info1']	            = 'Ceci sera affiché lorsque la souris sera posée sur le contact dans votre site, ou optionnellement en dessous du contact.';
$lang['contacts_here']	            = 'contacts ici';
$lang['contacts_all']	        = 'Tous les contacts';
$lang['contacts_no_found']	        = 'Aucun contact trouvé.';
$lang['contact_ok_delete']		    = 'Confirmer la Suppression de ce contact, OK?';
// switch lang
$lang['flag_lang']					= 'Drapeau';
$lang['languages']					= 'Langue';
$lang['language_installer']			= 'Installation de la langue';
$lang['language_manage']			= 'Gérer les langues';
$lang['language_install']			= 'Installer La langue';
$lang['language_installed']			= 'La langue a été installé';
$lang['language_not_installed']		= 'La langue n\'a pas été installé';
$lang['language_set_default']		= 'Lang par défaut';
$lang['language_translation']		= 'Français';
$lang['language_already_installed']	= 'Le langage est déjà installé';
$lang['default_language_install']	= 'Le langage par défaut a changé';
$lang['page_rendered']				= 'Page générée en ';
//Newsletter
$lang['newsletter']                 = 'Lettre de diffusion';
$lang['message']		            = 'Message';
$lang['compose_message']            = 'Ecrire un message';
$lang['subscribers']                = 'Abonnés';
$lang['add_subscriber']              = 'Ajouter un abonné';
$lang['categories']                 = 'Catégories';
$lang['message_contact_us']			= 'Contactez nous';
$lang['message_contact']			= 'Contact';
$lang['message_subject']			= 'Lettre de diffusion provenant du site : ';
$lang['message_sender']				= 'Envoyé ';
$lang['message_sender_email']		= 'Email envoyé ';
$lang['message_message']			= 'Message ';
$lang['message_thank_for_message']	= 'Merci pour votre message! Vous avez reçu un email.';
// added on 17-05-2011
$lang['admin_level']                = 'Niveau d\'administration';
$lang['subject'] 		            = 'Sujet';
$lang['email_list']                 = 'liste d\'email';
$lang['footer']                     = 'Pied de page';
$lang['message_info1']              = 'Vous avez reçu cet e-mail en tant que membre de ';
$lang['message_info2']              = 'Si vous ne souhaitez pas continuer à recevoir ces mails, Veuillez ';
$lang['unsubscribe']                = 'Vous désinscrire';
$lang['sending_options']            = 'Options d\'envoi';
$lang['send_to_all']                = 'Envoyer à tous les abonnés';
$lang['send_to_select']             = 'Envoyer aux abonnés de ';
$lang['send_to_category']           = 'Envoyer à la catégorie';
$lang['send_to_single']             = 'Envoyer à une seule adresse ';
$lang['send_to']                    = 'Envoyer à l\'adresse';
$lang['email_subscribers']          = 'Abonnés à l\'E-mail';
$lang['enter_email']                = '"Entrez l\'adresse e-mail"';
$lang['address']                    = 'Adresse';
$lang['subscribed']                 = 'Abonné';
$lang['last_email_success']         = 'Dernier status de l\'email';
$lang['message_send_success']       = 'Message  envoyé.';
$lang['no_message_sent']            = 'Aucun message n\'a été envoyé.';
$lang['message_info3']              = 'Echec lors de l\'envoi du message. Echec temporaire.';
$lang['message_info4']              = 'Echec lors de l\'envoi du message. Echec permanent. ';
$lang['message_info4']              = 'Désolé, aucun abonné d\'e-mail trouvé.';
$lang['subscriber_add']             = 'Ajouter un abonné';
//Photos added on 18-05-2011
$lang['photos']	                	= 'Photos';
$lang['photos_uncategorized']	    = 'Sans catégorie';
$lang['photos_here']	            = 'Photos ici';
$lang['photos_view_uploaded']	    = 'Images téléchargées';
$lang['photos_uploaded']	        = 'Téléchargés';
$lang['photos_no_photos']	        = 'Desolé, vous n\'avez téléchargé aucune photo';
$lang['photos_upload_image']	    = 'Télécharger image';
$lang['photos_choose_format']	    = 'Choisir une image à télécharger (JPG, GIF, PNG formats):';
$lang['photos_give_title']	        = 'Donner un titre à l\'image';
$lang['photos_add_desc']	        = 'Ajouter une description à l\'image';
$lang['photos_add_key']	            = 'Ajouter des mots-clés';
$lang['photos_choose_cat']	        = 'Choisir une catégorie';
$lang['photos_or']	                = 'ou';
$lang['photos_cancel']	            = 'Annuler';
$lang['photos_wait']	            = 'Patientez SVP ...';
$lang['photos_upload_by']	        = 'Téléchargé par ';
$lang['photos_on']	                = 'le';
$lang['photos_add_tag']	            = 'Ajouter une étiquette';
$lang['photos_add']	                = '+ Ajouter';
$lang['photos_sep_tag']	            = 'Séparer les étiquettes avec des virgules';
$lang['photos_cat']	                = 'Catégories';
$lang['photos_tag']	                = 'Etiquettes';
$lang['photos_edit']	            = 'Modifier';
$lang['photos_save']	            = 'Enregistrer';
$lang['photos_size']	            = 'Autres résolutions';
$lang['photos_orig']	            = 'Original';
$lang['photos_medium']	            = 'Moyen ';
$lang['photos_small']	            = 'Petit ';
$lang['photos_share']	            = 'Partager cette photo';
$lang['photos_copy']	            = 'Copier et coller ce HTML dans votre page web:';
$lang['photos_grab']	            = 'Ou rechercher sur le disque';
$lang['photos_more']	            = 'Plus ';
$lang['photos_del']	                = 'Supprimer';
$lang['photos_this']	            = ' cette photo';
$lang['photos_back']	            = 'Retour à la page d\'acceuil de la photo';
$lang['photos_avail']	            = 'Autres résolutions';
$lang['photos_all']	                = 'Toutes les images';
$lang['photos_upload_photo']	    = 'Télécharger des photos';
$lang['file_upload_types']	        = 'Type(s) de fichier à télécharger';
$lang['image_upload_types']	        = 'Type(s) d\'image à télécharger';
$lang['photos_gallery']	            = 'Gallerie Photos';
// 27.05.2011    added for links
$lang['links_manage']	             = 'Gérer les liens';
$lang['links_no_found']	             = '<i>Aucun lien trouvé.</i>';
$lang['link_add']	                 = 'Ajouter un lien';
$lang['link_edit']	                 = 'Editer un lien';
$lang['link_info1']	                 = 'Ceci sera affiché lorsque la souris sera posée sur le lien dans votre site, ou optionnellement en dessous du lien.';
$lang['privacy']	                 = 'Vie Privée';
$lang['link_private']	             = 'Lien privé';
$lang['advanced']	                 = 'Avancé';
$lang['link_info2']	                 = 'Entrer l\'URL d\'une image ci-dessus, ou ';
$lang['an_image']	                 = 'une image.';
$lang['link_image_upload']	         = 'télécharger';
$lang['link_info3']	                 = 'Changer cette image';
$lang['link_info4']	                 = 'ou entrer l\'';
$lang['image_url']	                 = 'l\'URL d\'une image';
$lang['rss_address']	             = 'Adresse RSS';
$lang['link_update']	             = 'Modifier le lien';
$lang['link_all']	                 = 'Tous les liens';
$lang['links']	              		 = 'Liens';
//Medias added on 27-05-2011
$lang['media_here']	            	= 'Médias ici';
$lang['media_library']	            = 'Bibliothèque Média ';
$lang['media_view_all']	            = 'Voir tous les Médias ';
$lang['media_files']	            = 'Fichiers';
$lang['media_back']	            	= 'Retour à la liste des Médias';
$lang['media_show']	            	= 'Toutes catégories';
$lang['media_uncat']	            = 'Sans Catégorie';
$lang['media_size']	           		= 'Taille';
$lang['media_cat']	            	= 'Catégorie';
$lang['media_uploaded']	            = 'Téléchargé';
$lang['media_upload']	            = 'Nouveau média';
$lang['media_choose']	            = 'Choisir un fichier';
$lang['media_choose_cat']	        = 'Choisir une Catégorie';
$lang['media_select']	            = 'Select...';
$lang['media_do_upload']	        = 'Enregistrer';
$lang['media_cancel']	            = 'Annuler';
$lang['media_wait']	            	= 'Patientez SVP...';
$lang['media_edit']	            	= 'Modifier Media';
$lang['media_info']	            	= 'Informations du fichier';
$lang['media_data']	            	= 'Modifier données fichier';
$lang['media_title']	            = 'Titre';
$lang['media_desc']	            	= 'Description';
$lang['media_share']	            = 'Partager ce fichier';
$lang['media_copy']	            	= 'Copier et coller ce HTML dans votre page web:';
$lang['media_or']	            	= 'Ou rechercher sur le disque:';
$lang['media_more']	            	= 'Plus';
$lang['media_del']	            	= 'Supprimer';
$lang['media_click']	            = 'Cliquer pour télécharger';
$lang['media_name']	            	= 'Nom';
$lang['media_save']	            	= 'sauvegarder';
$lang['media_all']	            	= 'Tous les médias';
$lang['medias']		            	= 'Médias';
// Added 28.06.2011
// General
$lang['quantity']		            = 'Quantité';
$lang['short_desc']		            = 'Courte Desc';
$lang['notes']		   	  	  	    = 'Notes';
$lang['sizes']		   	  	  	    = 'Tailles';
$lang['size']		   	  	  	    = 'Taille';
$lang['desc']		   	  	  	    = 'Desc';
$lang['qty_avail']	   	  	  	    = 'Qté Dispo';
$lang['price']		   	  	  	    = 'Prix';
$lang['shipping']		   	  	  	= 'Shipping';
$lang['new_line']	   	  	  	    = 'Nouvelle ligne';
$lang['images']		   	  	  	    = 'Images';
$lang['upload_image']		   	  	= 'Charger des images';
$lang['uploading_wait']		   	  	= 'Chargement, veuillez patienter...';
$lang['set_default']		   	  	= 'Par defaut';
$lang['ok_del_img']		   	  	  	= 'OK,pour supprimer l\'image?';
$lang['id']			   	  	  	    = 'id';
$lang['tag']			   	  	    = 'tag';
$lang['options']			   	  	= 'Options';
$lang['sep_tags']			   	  	= 'Séparer les tags par des virgules';
//comment
$lang['ok_del_comment']		   	  	= 'OK, pour la suppression du commentaire?';
// Items
$lang['items']		            	= 'Produits';
$lang['manage_items']	           	= 'Gérer des produits';
$lang['items_info11']		        = 'Désolé, Aucune marchandise. pourquoi ne pas';
$lang['items_info12']		        = 'ajouter un produit';
$lang['add_merch']			        = 'Ajouter une Marchandise';
$lang['item_add']			        = 'Ajouter un produit';
$lang['save_changes']		        = 'Modifier';
$lang['edit_merch']			        = 'Editer une Marchandise';
$lang['item_details']		        = 'Détails du produit';
$lang['item_no']		       		= 'Produit No.';
$lang['ok_item_del']		        = 'OK pour supprimer ce produit?';
//  Classifieds
$lang['classifieds']		   	  	= 'Annonces';
$lang['classified_manage']		   	= 'Gérer les Petites Annonces';
$lang['classified_no_found']	  	= 'Aucune Annonce trouvée.';
$lang['classified_add']		   	  	= 'Ajouter une Petite Annonce';
$lang['classified_edit']		   	= 'Editer une Petite Annonce';
$lang['classified_tag_used']   	  	= 'Tags utilisés pour cette annonce';
$lang['classified_no_tag']		   	= 'Pas de tags pour cette petite annonce.';
$lang['allow_answers']		   	  	= 'Accepter les reponses';
$lang['email_on_answer']		   	= 'Notification par Email pour les nouvelles reponses';
$lang['ok_classified_del']		   	= 'OK pour SUPPRIMER cet petite annonce?';
$lang['classifieds_manage_all']		= 'Gérer toutes les petites annonces';
// answers
$lang['answers_on']		   	  		= 'Reponses pour cette annonce';
$lang['answers']		   	  		= 'Reponses';
$lang['answer']		   	  			= 'Reponse';
$lang['ok_answer_del']		   	  	= 'OK pour supprimer cette reponse?';
$lang['answers_manage_all']		   	= 'Gérer toutes les reponses';
$lang['no_answers']		   			= 'Pas encore de reponse.';
$lang['answer_view']			   	= 'Voir cette reponse';
//events
$lang['events'] =  'Evènements';
$lang['events_add'] =  'Ajouter un évènement';
$lang['events_agenda'] =  'Agenda';
$lang['events_locations'] =  'Locations';
//$lang['events_feeds'] =  'Events';
//Settings Users
$lang['mail_activation'] =  "Mail d'activation";
$lang['smtp_host'] =  "Serveur SMTP";
$lang['server_mail_exist'] =  "Cochez s'il existe un serveur mail(décochez si vous travaillez en local)";
$lang['activation_mail_can_be_send']="Cochez pour envoyer des mails d'activation(Decochez pour laisser seul l'administrateur activer les comptes)";
//Modules
$lang['modules_install']="Modules Installés";
$lang['modules_upload']="Importer un module";
$lang['modules_uninstall']="Modules Désinstallés";
$lang['mod_desc']="description du module";
$lang['no_modules_uninst ']="Pas de modules désinstallés";
$lang['modules']="Modules";
$lang['core_modules']="Modules du coeur.";
$lang['no_visible_core_modules']="Pas de module visible pour le Coeur.";
$lang['administration_modules']="Administration Modules.";
$lang['add-ons_modules']="Module(s) Suplémentaire(s).";
$lang['no_add-ons_modules']="Pas de module Suplémentaire";
// users Access Right
$lang['access_right_canview']="vous n'avez pas le droit d'access [View] au module -> ";
$lang['access_right_canedit']="vous n'avez pas le droit d'access [Edit] au module -> ";
$lang['access_right_candelete']="vous n'avez pas le droit d'access [Delete] au module -> ";
?>
