<?php  if ( ! defined('BASEPATH')) exit('No direct script access allowed');

/*
|--------------------------------------------------------------------------
| candlecms Informations
|--------------------------------------------------------------------------
|
| Informations related with the dev team
|
*/

$config['author'] = 'BYOOS devTeam';
$config['author_email'] = 'gbobard@gmail.com';
$config['newsletter_email'] = 'newsletter@candlecms.com';
$config['version_check_url'] = 'http://candlecms.com/';
$config['website_url'] = 'http://candlecms.com';
$config['documentation_url'] = 'http://docs.candlecms.com';
$config['bugtracker_url'] = 'http://bugs.candlecms.com';
$config['download_url'] = 'http://candlecms.com';

/*
|--------------------------------------------------------------------------
| codeigniter custom permissions and group by default  into group db_table
|--------------------------------------------------------------------------
|
| array keys permissions - user_levels
|
*/
$config['permissions'] = array(
			'anonymous	'	=> 1000,	
			'superadmin'	=> 1001,	
			'administrator' => 1002,	
			'author'		=> 1003,			
			'contributor'	=> 1004,		
			'member'		=> 1005,		
			'subscribe'	    => 1006
		);



/*
|--------------------------------------------------------------------------
| codeigniter custom Version
|--------------------------------------------------------------------------
|
*/
$version = array (
  // Manual numbering
  "major" => '14',
  "minor" => '04',
  "patch" => '0',
  
  "build" => '21', // build dev
);

$db_version = array (
  // Manual numbering
  "major" => '14',
  "minor" => '04',
  "patch" => '0',
  
  "build" => '1', // 2013/12/28
);

$date_version = array (
  // Manual numbering
  "year"  => '2014',
  "month" => '04',
  "day"   => '06',
  
  "hhmm"  => 'hh:mm 13:00', //format  yyyy/mm/dd   hh:mm  2011/01/17 22:30 
);

$config["version"] = "{$version['major']}.{$version['minor']}.{$version['patch']}";
// inscription for backoffice administrator
$config['app_date_version'] = implode("/", $date_version);
$config['app_version'] = implode(".", $version);
$config['db_version'] = implode(".", $db_version);
$config['site_name'] = 'CandleCMS';
$config['site_title'] = 'Welcome to CandleCMS is designed to help you...';
$config['site_slogan'] = 'Electricity shortage ? Light-up your Candle !<br />&nbsp;&nbsp;&nbsp;&nbsp;Open Source Software is written in PHP5 and M.V.C structure.';
$config['admin_email'] = 'support@candlecms.com';
$config['site_url'] = 'http://www.candlecms.com';

/*
|--------------------------------------------------------------------------
| CI_custom Base path
|--------------------------------------------------------------------------
|
| Complete PATH to the website.
| WITHOUT trailing slash:
|
|	E:/Server_web_folder/your_site_folder
|
*/
$config['base_path'] =		str_replace("\\", "/", realpath(dirname(BASEPATH)));


/*
|--------------------------------------------------------------------------
| ci_custom Default Language code
|--------------------------------------------------------------------------
|
| Nothing to do with CI default language : This is the really default language code
| used by ci_custom when no other is available.
| For example, if user use a swedish browser with only swedish and has set 'oz' as default DB language,
| the admin section can only use this very default language code 
|
*/

$config['code_lang'] = "en";


/*
|--------------------------------------------------------------------------
| codeigniter custom switch maintenance
|--------------------------------------------------------------------------
|
| switch on = maintenance || switch off = production
|
*/
$config['maintenance'] = 'off';

/*
|--------------------------------------------------------------------------
| codeigniter custom switch maintenance
|--------------------------------------------------------------------------
|
| switch on = show all sessions on template footer || switch off = hidden sessions on production
|
*/
$config['show_sessions'] = 'off';

/*
|--------------------------------------------------------------------------
| codeigniter custom switch function email PHP or CI class
|--------------------------------------------------------------------------
|
| switch TRUE = email PHP || switch FALSE = CI class
|
*/
$config['function_email'] = TRUE;

/*
|--------------------------------------------------------------------------
| Themes  tempates
|--------------------------------------------------------------------------
|
| add  one theme selected on the views
|
*/
$config['theme'] = 'candlecms';

$config['theme_path'] =  $config['base_path'] .'/' . APPPATH .'views/themes/' . $config['theme'];

$config['theme_url'] =  BASEURL . APPPATH .'views/themes/' . $config['theme'] .'/';

$config['upload_max_filesize'] = '10M';

/* End of file candlecms.php */
/* Location: ./application/config/candlecms.php */
