<?php if (!defined('BASEPATH')) exit('No direct script access allowed');

class Logins_model extends MY_Model {

	public $date;
	public $filename;
	public $ip_address;
	
    public $table_logins = 'user_logins';

	public function __construct()
	{
		parent::__construct();

	}

	public function getlogins($args) {
		
		$this->_prep_query($args);

		$query = $this->db->get($this->db->dbprefix($this->table_logins));

		if (isset($args['count']) && $query->num_rows()){
				return  $query->num_rows();
		}
		elseif ($query->num_rows()) {		
			return $query;
		}
		return false;
	}


	private function _prep_query( $args ) {
		
		// this function should only contain anything needed by the query that collects all results for pagination numbers

		if (isset($args['user_login_id']) && $args['user_login_id'] != NULL) {
			$this->db->where('user_login_id', $args['user_login_id']);
		}

		if (isset($args['email_address']) && $args['email_address'] != NULL) {
			$this->db->where('email_address', $args['email_address']);
		}

		$this->db->order_by('date DESC');

		if(isset($args['limit']) && $args['limit'] != NULL && isset($args['offset']))
			$this->db->limit($args['limit'], $args['offset']);
		else 
			$this->db->limit(100, 0);
			
	}
	
}

?>
