<?php
// General
$lang['site_administration']		= 'Site Administration';
$lang['administration_panel']		= 'Administration Panel';
$lang['edit']						= 'Edit';
$lang['delete']						= 'Delete';
$lang['date']						= 'Date';
$lang['create_new']					= 'Create New';
$lang['confirm_delete']				= 'Are you sure you want to delete this item?';
$lang['status']						= 'Status';
$lang['published']					= 'Published';
$lang['unpublished']				= 'Unpublished';
$lang['version_checker']			= 'Version Checker';
$lang['not_implemented']			= 'This feature is not yet implemented';
$lang['yes']						= 'Yes';
$lang['no']							= 'No';
$lang['default']					= 'Default';
$lang['author']						= 'Author';
$lang['please_log_in']				= 'Please Log In';
$lang['log_in']						= 'Log In';
$lang['dashboard']					= 'Dashboard';
$lang['write']						= 'Write';
$lang['manage']						= 'Manage';
$lang['settings']					= 'Settings';
$lang['log_out']					= 'Log Out';
$lang['blog_administration']		= 'Blog Administration';
$lang['email_address'] 				= 'Email Address';
$lang['password'] 					= 'Password';
$lang['display_name'] 				= 'Display Name';
$lang['first_name'] 				= 'First Name';
$lang['last_name'] 					= 'Last Name';
$lang['posted_on']					= 'Posted On';
$lang['site_disabled']				= 'This site is currently disabled.  Please check back later';
$lang['register']					= 'Register';
$lang['welcome']					= 'Welcome';
$lang['button_submit']				= 'Submit';
$lang['button_search']				= 'Search';
$lang['upload']						= 'Upload';
$lang['activate_account']			= 'Activate your account';
$lang['candlecms_administration']	= 'Candle CMS Administration';
$lang['ci_system_version']			= 'System C.I ';
$lang['ci_application_version']		= 'App Candle CMS ';
$lang['ci_database_version']		= 'DB Candle CMS ';
$lang['php_system_version']			= 'PHP Version ';
$lang['mysql_version']			    = 'MYSQL ';
$lang['gd_version']					= 'Graphical GD? ';
$lang['image_allowed_types']		= 'Image allowed types';
$lang['db_version']					= 'Database version';
$lang['front_office_languages']		= 'Front Office language on / off ?';
$lang['show_sessions']				= 'Show sessions on / off ?';
// Administrator Setup (First time login)
$lang['first_admin_setup']			= 'Administrator Setup';
$lang['first_time_login']			= 'It appears this is your first time logging in as an administrator.  Please provide the following information to continue.';
// Blogroll
$lang['blogroll']					= 'Blogroll';
$lang['blogroll_create']			= 'Create Link';
$lang['blogroll_edit']				= 'Edit Link';
$lang['blogroll_link_saved']		= 'The Link has been saved';
$lang['blogroll_manage'] 			= 'Manage Blogroll';
$lang['blogroll_new']				= 'New Link';
$lang['blogroll_none_exist']		= 'There are currently no links.';
$lang['blogroll_title']				= 'Title';
$lang['blogroll_url']				= 'URL';
// Categories
$lang['category'] 					= 'Category';
$lang['categories']					= 'Categories';
$lang['category_create']			= 'Create Category';
$lang['category_edit']				= 'Edit Category';
$lang['category_manage'] 			= 'Manage Categories';
$lang['category_new']				= 'New Category';
$lang['category_none_exist']		= 'No categories exist';
$lang['category_reassign']			= 'You must reassign related posts before deleting this category';
$lang['category_saved'] 			= 'The Category has been saved';
$lang['category_show_hide']			= 'Show / Hide Categories';
$lang['category_set_as_default']	= 'Set as Default';
$lang['all_categories']				= 'Show All Categories';
$lang['uncategorized']              = 'Uncategorized';

// Comments
$lang['comments']					= 'Comments';
$lang['comment']					= 'Comment';
$lang['comment_author']				= 'Comment Author';
$lang['comment_captcha_fail']		= 'The image text entered is not correct';
$lang['comment_edit']				= 'Edit Comment';
$lang['comment_email_body']     	= 'A new comment has been posted to one of your posts.  View the comment here: ';
$lang['comment_from_post']			= 'From Post';
$lang['comment_image_val_text']  	= 'Image Validation Text';
$lang['comment_manage']				= 'Manage Comments';
$lang['comment_none_exist']			= 'No comments currently exist';
$lang['comment_notification']   	= 'Comment Notification';
$lang['comment_saved']				= 'The Comment has been saved';
$lang['comment_website']			= 'Website';
$lang['comment_your_name']			= 'Your Name';
$lang['comment_posted_in']			= 'Posted in';
$lang['comment_on']					= 'on';
$lang['comment_by']					= 'by';
// Downloads
$lang['download_filename']			= 'Filename';
$lang['download_none_exist']		= 'No files have been downloaded';
$lang['download_notice']			= 'You must wait before downloading this file again.';
$lang['download_stats']				= 'Download Stats';
// Logins
$lang['login_none_exist']			= 'There are currently no login records to view';
$lang['login_result']				= 'Result';
$lang['login_stats']				= 'Login Stats';
$lang['login_error']				= 'Your username and / or password is incorrect.';
$lang['login_not_admin']			= 'Sorry but you do not have access to the Administration Panel.';
$lang['forgotten_your_password']	= 'forgotten your password ?';
// Pages
$lang['pages']						= 'Pages';
$lang['pages_none_exist']			= 'There are currently no Pages';
$lang['page_content']				= 'Page Content';
$lang['page_create_new']			= 'Create New Page';
$lang['page_created']				= 'Created';
$lang['page_down']					= 'Down';
$lang['page_edit']					= 'Edit Page';
$lang['page_manage']				= 'Manage Pages';
$lang['page_move_down']				= 'Move Down';
$lang['page_move_up']				= 'Move Up';
$lang['page_not_found']				= 'Page Not Found';
$lang['page_order']					= 'Order';
$lang['page_saved']					= 'The Page has been saved';
$lang['page_title']					= 'Page Title';
$lang['page_up']					= 'Up';
$lang['page_updated']				= 'Updated';
$lang['page_write']					= 'Write Page';
$lang['page_write_new']				= 'Write New Page';
// Pagination
$lang['page_next'] 					= 'Next Page';
$lang['page_previous'] 				= 'Prev Page';
// Posts
$lang['posts']						= 'Posts';
$lang['post_create_category']		= 'You need to create at least one category before creating a post';
$lang['post_create_new']			= 'Create New Post';
$lang['post_date_time']				= 'Date and Time';
$lang['post_edit']					= 'Edit Post';
$lang['post_extended_body']			= 'Extended Body';
$lang['post_long_body_desc']		= 'This will appear after a user clicks "Read More" to view the full post (not required)';
$lang['post_manage']				= 'Manage Posts';
$lang['blog_manage']				= 'Manage blog';
$lang['post_none_exist']			= 'There are currently no posts';
$lang['post_num']					= '# Posts';
$lang['post_preview']				= 'Preview Post';
$lang['post_save_continue']			= 'Save and Continue Editing';
$lang['post_save_quit']				= 'Save and Submit';
$lang['post_saved']					= 'The Post has been saved';
$lang['post_short_body']			= 'Short Body';
$lang['post_short_body_desc']		= 'This will appear as an introduction to your post (required)';
$lang['post_title']					= 'Post_Title';
$lang['post_write']					= 'Write Post';
$lang['post_write_new']				= 'Write New Post';
$lang['post_read_more']				= 'Read More...';
// Settings
$lang['setting_allow_comments']		= 'Allow Comments';
$lang['setting_allow_register']		= 'Allow User Registration';
$lang['setting_default_category']	= 'Assign Default Category to New Posts';
$lang['setting_default_page_id']	= 'Default Page to Load';
$lang['setting_description']		= 'Blog Description';
$lang['setting_not_saved']			= 'There was a problem saving your Settings';
$lang['setting_saved']				= 'Your Settings have been saved';
$lang['setting_site']				= 'Site Settings';
$lang['setting_site_enabled']		= 'Site is Enabled';
$lang['setting_system']				= 'System Settings';
$lang['setting_title']				= 'Blog Title';

// Templates
$lang['templates']					= 'Templates';
$lang['template_installer']			= 'Template Installer';
$lang['template_manage']			= 'Manage Templates';
$lang['template_install']			= 'Install Template';
$lang['template_installed']			= 'The Template has been installed';
$lang['template_not_installed']		= 'The Template has not been installed';
$lang['presentation']				= 'Presentation';
$lang['template_default']			= 'Set as Default';
// added for candleCMS on the 25-04-2011
$lang['template_already_installed']		= 'The Template has already been installed';
$lang['default_template_install']			= 'Default template has been changed';
// User Accounts
$lang['account_email_unavailable']	= 'That email address is not available to use.  Please choose another.';
$lang['account_password_conf']		= 'Password Confirmation';
$lang['users']						= 'Users';
$lang['user_level'] 				= 'User Level';
$lang['user_administrators']		= 'Administrators';
$lang['user_authors']				= 'Authors';
$lang['user_contributors']			= 'Contributors';
$lang['user_subscribers'] 			= 'Subscribers';
$lang['user_manage']				= 'Manage Users';
$lang['user_create']				= 'Create User';
$lang['user_edit']					= 'Edit User';
$lang['user_password_change']		= '*Only enter a password if you would like to change it';
$lang['user_editor']				= 'Editor Preferences';
$lang['user_wysiwyg']				= 'Use WYSIWYG Editor';
$lang['users_none_exist']			= 'There are currently no users in this group';
$lang['connected']				    = ' Connected ';    
$lang['not_connected']			    = ' Not Connected ';
$lang['user_level']				    = ' Group ';
// groups
$lang['group_manage']				= 'Manage Groups';
$lang['group_create']				= 'Create Group';
$lang['group_edit']					= 'Edit Group';
// Visitor Stats
$lang['visitor_browser']			= 'Browser';
$lang['visitor_by_referer']			= 'By Referer';
$lang['visitor_ip_address']			= 'IP Address';
$lang['visitor_none_exist'] 		= 'There are currently no visitors to display';
$lang['visitor_page_hits']			= 'Page Hits';
$lang['visitor_page_visited']		= 'Page Visited';
$lang['visitor_referer']			= 'Referer';
$lang['visitor_referrals']			= 'Referrals';
$lang['visitor_stats']				= 'Visitor Stats';
$lang['visitor_stats_daily']		= 'Visitor Stats - Daily';
$lang['visitor_stats_referer']		= 'Visitor Stats - By Referrer';
$lang['visitor_unique_visitors']	= 'Unique Visitors';
$lang['visitor_view_all']			= 'View All';
$lang['analytics_stats']			= 'Analytics Stats';
$lang['visitor_stats_logins']		= 'Logins Stats';
// NEW ITEMS ADDED ON 2008.08.30
$lang['view_site']					= 'View Site';
$lang['page_nav']					= 'Page %s of %s';
$lang['post_excerpt']				= 'Excerpt';
$lang['month']						= 'Month';
$lang['day']						= 'Day';
$lang['year']						= 'Year';
$lang['hour']						= 'Hour';
$lang['minute']						= 'Minute';
$lang['url']						= 'URL';
$lang['success']					= 'Success';
$lang['failure']					= 'Failure';
$lang['downloads']					= 'Downloads';
$lang['visitor_all']				= 'All';
// NEW ITEMS ADDED ON 2011-04-25
$lang['dologout']				    = 'doLogout';
$lang['users']				        = 'Users';
$lang['settings']				    = 'Settings';
$lang['manage_pages']				= 'Manage pages';
$lang['pages_tag']				    = 'Pages tagged with';
$lang['title']				        = 'Title';
$lang['post_no_tags']			    = 'No tags on this post.';
$lang['status']				        = 'Status';
$lang['untitled']				    = 'Untitled';
$lang['no_pages']				    = 'No pages found.';
$lang['pages_heading']				= 'pages_add & pages_edit is here';
$lang['page_add']				    = 'Add a Page';
$lang['pages_here']				    = 'Pages is here';
$lang['page_text']				    = 'Page Text';
$lang['close']				        = 'CLOSE';
$lang['or']				            = 'or';
$lang['category_add_new']		    = 'Add New Category';
$lang['name']				        = 'Name';
$lang['parent']				        = 'Parent';
$lang['add']				        = 'Add';
$lang['cancel']				        = 'Cancel';
$lang['publish_options']	        = 'Publish Options';
$lang['pending_review']			    = 'Pending Review';
$lang['publish_immediatly']		    = 'Publish: <b>Immediately</b> ';
$lang['preview']				    = 'Preview';
$lang['save']				        = 'SAVE';
$lang['more_actions']				= 'More Actions';
$lang['related']				    = 'Related';
$lang['post_here']				    = 'Posts is here';
$lang['category_show_all']   		= 'Show all categories';
$lang['posts_tagged']				= 'Posts tagged with';
$lang['posts_add']				    = 'Add a post';
$lang['uncategorized']				= 'Uncategorized';
$lang['tags']				        = 'Tags';
$lang['no_tags']				    = 'No tags';
$lang['posts_no_found']		        = 'No Posts found.';
$lang['post_add_here']			    = 'Posts_add is here';
$lang['blog']				        = 'Blog';
$lang['excerpt_desc']			    = 'Excerpts are optional hand-crafted summaries of your content.';
$lang['select_']				    = 'Select...';
$lang['tags_info1']				    = 'Separate tags with comas';
$lang['tags_info2']				    = 'Tags used on this post';
$lang['comment_notification']       = 'Email notification on new comments';
$lang['draft']				        = 'Draft';
$lang['twitter_send']				= 'Send to Twitter';
$lang['extract1']				    = 'Append Bit.ly URL';
$lang['comments_on_post']			= 'Comments on this post';
$lang['comments_manage_all']		= 'Manage all comments';
$lang['posts_manage_all']			= 'Manage all posts';
$lang['tags_manage_all']	        = 'Manage all tags';
$lang['tags_all_here']				= 'tags_all is here';
$lang['tag_manage']				    = 'Manage Tags';
$lang['count']				        = 'Count';
$lang['tag_edit_here']				= 'tags_edit is here';
$lang['template_here']				= 'template is here';
$lang['categories_all_here']		= 'Categories_all is here';
$lang['description']				= 'Description';
$lang['slug']				        = 'Slug';
$lang['confirm_del_category']       = 'OK to delete this category? All child categories in this category will also be deleted.';
$lang['note']				        = 'Note';
$lang['category_info1']				= 'Deleting a category does not delete ';
$lang['category_info2']				= ' in that category.Instead, ';
$lang['category_info3']				= ' in the deleted category are set to the category <b>Uncategorized</b>.';
$lang['category_info4']				= 'The name is how the category appears on your site.';
$lang['color']				        = 'color';
$lang['color_example']				= 'A color name ie. \'red\' or a color hex value ie. \'#ff0000\''; 
$lang['category_add']				= 'Add a category';
$lang['category_edit_here']		    = 'Category_edit is here';
$lang['category_info5']				= 'The name is how the category appears on the site.';
$lang['category_info6']		        = 'The \'slug\' is the URL-friendly version of the name.';
$lang['comments_edit_here']	        = 'comments_edit is here';
$lang['email']				        = 'Email';
$lang['view_comment']			    = 'View this comment';
$lang['approval_status']	        = 'Approval Status';
$lang['approved']				    = 'Approved';
$lang['unapproved']				    = 'Unapproved';
$lang['spam']				        = 'Spam';
$lang['comments_all_here']	        = 'Comments_all is here';
$lang['from']				        = 'From';
$lang['approve']			        = 'Approve';
$lang['unapprove']			        = 'Unapprove';
$lang['no_comments_yet']	        = 'No comments yet.';
$lang['categories_here']	        = 'categories is here';
$lang['classifieds_here']	        = 'classifieds is here';
$lang['blogrolls_here']				= 'blogrolls is here';
$lang['version']				    = 'Version';
$lang['templates_here']				= 'templates is here';
$lang['action']				        = 'Action';
$lang['template_load_msg']		    = 'Load your file';
$lang['setings_here']				= 'settings is here';
$lang['comments_here']				= 'comments is here';
$lang['all_users _here']			= 'all_users is here';
$lang['username']			        = 'Username';
$lang['registered']			        = 'Registered';
$lang['last_logon']			        = 'Last Logon';
$lang['add_users_here']				= 'add_users is here';
$lang['add_user']				    = 'Add User';
$lang['administrator']		        = 'Administrator';
$lang['contributer']    	        = 'Contributer';
$lang['suscriber']			        = 'Suscriber';
$lang['member']				        = 'Member';
$lang['website_or_link']		    = 'Website or link';
$lang['about_yourself']				= 'A little about yourself';
$lang['users_here']			        = 'users is here';
$lang['edit_account']		        = 'Edit Account';
$lang['click_change']				= 'Click to Change';
$lang['as']				            = 'as';  // en francais = comme ou "en tant que"
$lang['contact_info']				= 'Contact Info';
$lang['mobile_phone']				= 'Mobile Phone';
$lang['about']				        = 'About';
$lang['image']				        = 'image';
$lang['change']				        = 'Change';
$lang['account_active']				= 'Account Active';
$lang['account_not_active']			= 'Account is not Active';
$lang['role']				        = 'Role';
$lang['general_settings']			= 'General Settings';
$lang['site_title']				    = 'Site Title';
$lang['site_name']				    = 'Site Name';
$lang['site_slogan']				= 'Site Slogan';
$lang['web_site_maintain']		    = 'Entretien web site.';
$lang['site_url']				    = 'Site URL';
$lang['admin_email']				= 'Admin Email';
$lang['registration']				= 'Registration';
$lang['anyone_can']				    = 'Anyone can register and login.';
$lang['upload_settings']			= 'Upload Settings';
$lang['analytics_here']				= 'Analytics is here';
$lang['analytics_for']				= 'Analytics Data for';
$lang['daily_visitors']				= 'Daily Visitors';
$lang['site_usage']				    = 'Site Usage';
$lang['pages_visit']				= 'Pages/Visit';
$lang['unique_visits']				= 'Unique Visits';
$lang['visitors']				    = 'Visitors';
$lang['page_views']				    = 'Page views';
$lang['content_overview']			= 'Content Overview';
$lang['percent']				    = 'Percent';
$lang['traffic_s_overview']			= 'Traffic Sources Overview';
$lang['referrer']				    = 'Referrer';
$lang['users_stats_logins_here']	= 'users_stats_logins is here';
$lang['all_groups_here']			= 'all_groups is here';
$lang['groups']				        = 'Groups';
$lang['group_name']				    = 'Group Name';
$lang['login_redirect']				= 'Login Redirect';
$lang['logout_redirect']			= 'Logout Redirect';
$lang['no_content']                 = 'no content found is here';
$lang['all_users_here']				= 'all_users is here';
$lang['users_group']				= 'Users group';
$lang['template_set_default']		= 'Set&nbsp;as&nbsp;default';
$lang['filter']		                = 'Filter';
// added on 06-05-2011
$lang['added']		                = 'Added';
$lang['web_address']		        = 'Web Address';
$lang['example']		            = 'Example';
$lang['timestamp']		            = 'Timestamp';
//contacts
$lang['contacts']	                = 'Contacts';
$lang['contacts_add']	            = 'Add a Contact';
$lang['contact_update']	            = 'Update a Contact';
$lang['contact_edit']	            = 'Edit a Contact';
$lang['contact_info1']	            = 'This will be shown when someone hovers over the contact on your site, or optionally below the contact.';
$lang['contacts_here']	            = 'contacts is here';
$lang['contacts_all']	        = 'All contacts';
$lang['contacts_no_found']	        = 'No contacts found.';
$lang['contact_ok_delete']		    = 'OK to delete this contact?';
// switch lang
$lang['flag_lang']					= 'Flag';
$lang['languages']					= 'Lang';
$lang['language_installer']			= 'Tlang Installer';
$lang['language_manage']			= 'Manage lang';
$lang['language_install']			= 'Install lang';
$lang['language_installed']			= 'The lang has been installed';
$lang['language_not_installed']		= 'The lang has not been installed';
$lang['language_set_default']		= 'Set as Default';
$lang['language_translation']		= 'English';
$lang['language_already_installed']	= 'The language has already been installed';
$lang['default_language_install']	= 'Default language has been changed';
$lang['page_rendered']				= 'Page rendered in ';
//Newsletter
$lang['newsletter']                 = 'Newsletter';
$lang['message']		            = 'Message';
$lang['compose_message']            = 'Compose a message';
$lang['subscribers']                = 'Subscribers';
$lang['add_subscriber']              = 'Add Subscriber';
$lang['categories']                 = 'Categories';
$lang['message_contact_us']			= 'Contact us';
$lang['message_contact']			= 'Contact';
$lang['message_subject']			= 'Email message form : ';
$lang['message_sender']				= 'Sender ';
$lang['message_sender_email']		= 'Sender email ';
$lang['message_message']			= 'Message ';
$lang['message_thank_for_message']	= 'Thanks for your message! You have sent email.';
// added on 17-05-2011
$lang['admin_level']                = 'Admin level';
$lang['subject'] 		            = 'Subject';
$lang['email_list']                 = 'Email list';
$lang['footer']                     = 'Footer';
$lang['message_info1']              = 'You have received this email as a registered user of ';
$lang['message_info2']              = 'If you do not wish to continue receiving these emails, please ';
$lang['unsubscribe']                = 'Unsubscribe';
$lang['sending_options']            = 'Sending Options';
$lang['send_to_all']                = 'Send to All Subscribers';
$lang['send_to_select']             = 'Send to subscribers in ';
$lang['send_to_category']           = 'Send to Category';
$lang['send_to_single']             = 'Send to a single address ';
$lang['send_to']                    = 'Send to Address';
$lang['email_subscribers']          = 'E-mail Subscribers';
$lang['enter_email']                = '"Enter e-mail address"';
$lang['address']                    = 'Address';
$lang['subscribed']                 = 'Subscribed';
$lang['last_email_success']         = 'Last Email Status';
$lang['message_send_success']       = 'Message sent successfully.';
$lang['no_message_sent']            = 'No messages have been sent.';
$lang['message_info3']              = 'Failed to send message. Temporary failure.';
$lang['message_info4']              = 'Failed to send message. Permanent failure. ';
$lang['message_info4']              = 'Sorry, no e-mail subscribers found.';
$lang['subscriber_add']             = 'Add a Subscriber';
//Photos added on 18-05-2011
$lang['photos_uncategorized']	    = 'Uncategorized';
$lang['photos']	                	= 'Photos';
$lang['photos_here']	            = 'Photos are here';
$lang['photos_view_uploaded']		= 'View uploaded Images';
$lang['photos_uploaded']	        = 'Uploaded';
$lang['photos_no_photos']	        = 'Sorry, you haven\'t uploaded any photos';
$lang['photos_upload_image']	    = 'Upload Images';
$lang['photos_choose_format']	    = 'Choose pictures to upload (JPG, GIF, PNG formats):';
$lang['photos_give_title']	        = 'Give a title to the image';
$lang['photos_add_desc']	        = 'Add a description of the image';
$lang['photos_add_key']	            = 'Add Keywords';
$lang['photos_choose_cat']	        = 'Choose a Category';
$lang['photos_or']	                = 'or';
$lang['photos_cancel']	            = 'Cancel';
$lang['photos_wait']	            = 'Uploading, Please Wait ...';
$lang['photos_upload_by']	        = 'Uploaded by ';
$lang['photos_on']	                = 'on';
$lang['photos_add_tag']	            = 'Add a Tag';
$lang['photos_add']	                = '+ Add';
$lang['photos_sep_tag']	            = 'Separate tags with commas';
$lang['photos_cat']	                = 'Category';
$lang['photos_tag']	                = 'Tags';
$lang['photos_edit']	            = 'Edit';
$lang['photos_save']	            = 'Save';
$lang['photos_size']	            = 'Additional Sizes';
$lang['photos_orig']	            = 'Original';
$lang['photos_medium']	            = 'Medium ';
$lang['photos_small']	            = 'Small ';
$lang['photos_share']	            = 'Share This Photo';
$lang['photos_copy']	            = 'Copy and paste this HTML into your webpage:';
$lang['photos_grab']	            = 'Or grab the photo\'s URL:';
$lang['photos_more']	            = 'More Actions';
$lang['photos_del']	                = 'Delete';
$lang['photos_this']	            = ' this photo';
$lang['photos_back']	            = 'Back to the photo page';
$lang['photos_avail']	            = 'Available Sizes';
$lang['photos_all']	                = 'All Photos';
$lang['photos_upload_photo']	    = 'Upload a many photos';
$lang['file_upload_types']	        = 'files upload types';
$lang['image_upload_types']	        = 'image upload types';
$lang['photos_gallery']	            = 'Photos gallery';
// 27.05.2011    added for links
$lang['links_manage']	             = 'Manage Links';
$lang['links_no_found']	             = '<i>No links found.</i>';
$lang['link_add']	                 = 'Add a Link';
$lang['link_edit']	                 = 'Edit Link';
$lang['link_info1']	                 = 'This will be shown when someone hovers over the link on your site, or optionally below the link.';
$lang['privacy']	                 = 'Privacy';
$lang['link_private']	             = 'Private Link';
$lang['advanced']	                 = 'Advanced';
$lang['link_info2']	                 = 'Enter an image URL above, or ';
$lang['an_image']	                 = 'an image.';
$lang['link_image_upload']	         = 'upload';
$lang['link_info3']	                 = 'Change this image';
$lang['link_info4']	                 = 'or enter an';
$lang['image_url']	                 = 'image URL';
$lang['rss_address']	             = 'RSS Address';
$lang['link_update']	             = 'Update Link';
$lang['link_all']	                 = 'All Links';
$lang['links']	              		 = 'Links';
//Medias added on 27-05-2011
$lang['media_here']	            	= 'Medias are here';
$lang['media_library']	            = 'Media Library';
$lang['media_view_all']	            = 'Media Viewing All';
$lang['media_files']	            = 'Files';
$lang['media_back']	            	= 'Back to medias list';
$lang['media_show']	            	= 'Show All Categories';
$lang['media_uncat']	            = 'Uncatagorized';
$lang['media_size']	           		= 'Size';
$lang['media_cat']	            	= 'Category';
$lang['media_uploaded']	            = 'Uploaded';
$lang['media_upload']	            = 'Upload new Media';
$lang['media_choose']	            = 'Choose file to upload';
$lang['media_choose_cat']	        = 'Choose a Category';
$lang['media_select']	            = 'Select...';
$lang['media_do_upload']	        = 'Upload File';
$lang['media_cancel']	            = 'Cancel';
$lang['media_wait']	            	= 'Uploading, Please Wait ...';
$lang['media_edit']	            	= 'Edit Media';
$lang['media_info']	            	= 'File info';
$lang['media_data']	            	= 'Edit file data';
$lang['media_title']	            = 'Title';
$lang['media_desc']	            	= 'Description';
$lang['media_share']	            = 'Share this file';
$lang['media_copy']	            	= 'Copy and paste this HTML into your webpage:';
$lang['media_or']	            	= 'Or grab the file\'s URL:';
$lang['media_more']	            	= 'More Actions';
$lang['media_del']	            	= 'Delete';
$lang['media_click']	            = 'click here to download the file';
$lang['media_all']	            	= 'All medias';
$lang['media_name']	            	= 'Name';
$lang['media_save']	            	= 'save';
$lang['medias']		            	= 'Medias';
// Added 28.06.2011
// General
$lang['quantity']		            = 'Quantity';
$lang['short_desc']		            = 'Short Desc';
$lang['notes']		   	  	  	    = 'Notes';
$lang['sizes']		   	  	  	    = 'Sizes';
$lang['size']		   	  	  	    = 'Size';
$lang['desc']		   	  	  	    = 'Desc';
$lang['qty_avail']	   	  	  	    = 'Qty Avail';
$lang['price']		   	  	  	    = 'Price';
$lang['shipping']		   	  	  	= 'Shipping';
$lang['new_line']	   	  	  	    = 'New Line';
$lang['images']		   	  	  	    = 'Images';
$lang['upload_image']		   	  	= 'Upload image';
$lang['uploading_wait']		   	  	= 'Uploading, please wait ...';
$lang['set_default']		   	  	= 'Set Default';
$lang['ok_del_img']		   	  	  	= 'OK to delete this image?';
$lang['id']			   	  	  	    = 'id';
$lang['tag']			   	  	    = 'Tag';
$lang['options']			   	  	= 'Options';
$lang['sep_tags']			   	  	= 'Separate tags with commas';
//comment
$lang['ok_del_comment']		   	  	= 'OK to delete this comment?';
// Items
$lang['items']		            	= 'Items';
$lang['manage_items']	           	= 'Manage items';
$lang['items_info11']		        = 'Sorry, no merchandise was found. Why not';
$lang['items_info12']		        = 'add some';
$lang['add_merch']			        = 'Add New Merch';
$lang['item_add']			        = 'Add Item';
$lang['save_changes']		        = 'Save Changes';
$lang['edit_merch']			        = 'Edit Merch';
$lang['item_details']		        = 'Item details';
$lang['item_no']		       		= 'Item No.';
$lang['ok_item_del']		        = 'OK to DELETE this item?.';
//  Classifieds
$lang['classifieds']		   	  	= 'Classifieds';
$lang['classified_manage']		   	= 'Manage Classifieds';
$lang['classified_no_found']	  	= 'No classified found.';
$lang['classified_add']		   	  	= 'Add a Classified';
$lang['classified_edit']		   	= 'Edit Classified';
$lang['classified_tag_used']   	  	= 'Tags used on this classified';
$lang['classified_no_tag']		   	= 'No tags on this classified.';
$lang['allow_answers']		   	  	= 'Allow answers';
$lang['email_on_answer']		   	= 'Email notification on new answers';
$lang['ok_classified_del']		   	= 'OK to DELETE this classified?';
$lang['classifieds_manage_all']		= 'Manage all classifieds';
// answers
$lang['answers_on']		   	  		= 'Answers on this classified';
$lang['answers']		   	  		= 'Answers';
$lang['answer']		   	  			= 'Answer';
$lang['ok_answer_del']		   	  	= 'OK to delete this answer?';
$lang['answers_manage_all']		   	= 'Manage all answers';
$lang['no_answers']		   			= 'No answers yet.';
$lang['answer_view']			   	= 'View this answer';
//events
$lang['events'] =  'Events';
$lang['events_add'] =  'Add Event';
$lang['events_agenda'] =  'Agenda';
$lang['events_locations'] =  'Locations';
//$lang['events_feeds'] =  'Events';
//Settings Users
$lang['mail_activation'] =  "Activation Mail";
$lang['smtp_host'] =  "SMTP Server";
$lang['server_mail_exist'] =  "YES if exist a mail server(NO if you are working local)";
$lang['activation_mail_can_be_send']="YES to send activation mail(NO to allow only the administrator to activate account)";
//Modules
$lang['modules_install']="Installed Modules";
$lang['modules_upload']="Upload a module";
$lang['modules_uninstall']="Uninstalled Modules";
$lang['mod_desc']="module description ";
$lang['no_modules_uninst ']="Not yet unistalled modules";
$lang['modules']="Modules";
$lang['core_modules']="Core Modules.";
$lang['no_visible_core_modules']="Not yet visible core modules.";
$lang['administration_modules']="Administration Modules.";
$lang['add-ons_modules']="Add-ons.";
$lang['no_add-ons_modules']="Not yet user modules";
// users Access Right
$lang['access_right_canview']="You have don't Access right [View] on this module -> ";
$lang['access_right_canedit']="You have don't Access right [Edit] on this module -> ";
$lang['access_right_candelete']="You have don't Access right [Delete] on this module -> ";
?>
