<?php  if (!defined('BASEPATH')) exit('No direct script access allowed');

// labels
$lang['header']			=	'Step 2: Check requirements';
$lang['intro_text']		= 	'The first step in the installation process is to check whether your server supports '. INSTALLER_NAME .'. Most servers should be able to run it without any trouble.';

$lang['server_settings']= 	'HTTP Server Settings';
$lang['server_version']	=	'Your server software:';
$lang['server_fail']	=	'Your server software is not supported, therefore '. INSTALLER_NAME .' may or may not work. As long as your PHP and MySQL installations are up to date '. INSTALLER_NAME .' should be able to run properly, just without clean URL\'s.';

$lang['php_settings']	=	'PHP Settings';
$lang['php_required']	=	INSTALLER_NAME .' requires PHP version 5.0 or higher.';
$lang['php_version']	=	'Your server is currently running version';
$lang['php_fail']		=	'Your PHP version is not supported. '. INSTALLER_NAME .' requires PHP version 5.0 or higher to run properly.';

$lang['mysql_settings']	=	'MySQL Settings';
$lang['mysql_required']	=	INSTALLER_NAME .' requires access to a MySQL database running version 5.0 or higher.';
$lang['mysql_version1']	=	'Your server is currently running';
$lang['mysql_version2']	=	'Your client is currently running';
$lang['mysql_fail']		=	'Your MySQL version is not supported. '. INSTALLER_NAME .' requires MySQL version 5.0 or higher to run properly.';

$lang['gd_settings']	=	'GD Settings';
$lang['gd_required']	= 	INSTALLER_NAME . ' requires GD library 1.0 or higher to manipulate images.';
$lang['gd_version']		= 	'Your server is currently running version';
$lang['gd_fail']		=	'We cannot determine the version of the GD library. This usually means that the GD library is not installed. '. INSTALLER_NAME . ' will still run properly but some of the image functions might not work. It is highly recommended to enable the GD library.';

$lang['summary_green']	=	'Your server meets all the requirements for '. INSTALLER_NAME .' to run properly, go to the next step by clicking the button below.';
$lang['summary_orange']	=	'Your server meets <em>most</em> of the requirements for '. INSTALLER_NAME .'. This means that '. INSTALLER_NAME .' should be able to run properly but there is a chance that you will experience problems with things such as image resizing and thumbnail creating.';
$lang['summary_red']	=	'It seems that your server failed to meet the requirements to run '. INSTALLER_NAME .'. Please contact your server administrator or hosting company to get this resolved.';
$lang['next_step']		=	'Proceed to the next step';
$lang['step3']			=	'Step 3';
$lang['retry']			=	'Try again';

// messages
$lang['step1_failure']	=	'Please fill in the required database settings in the form below..';
